.n-form_select {
    height: 30px;
    width: 100px;
}
.n-form_select, .n-form_select-input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    margin-right: 63px;
    position: relative;
    width: 100%;
}
.n-form_select-input {

    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    color: #686868;
    cursor: pointer;
    font-family: "Gotham Narrow SSm A","Gotham Narrow SSm B",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    height: 100%;
    padding: 3px;
    z-index: 10;

}
.n-form_select, .n-form_select-input {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    margin-right: 23px;
    position: relative;
    width: 100%;

}
.n-form_select-visual-wrap {

    background: #fff none repeat scroll 0 0;
    border: 1px solid #a6a8ab;
    border-radius: 6px;
    bottom: 0;
    cursor: pointer;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;

}
.n-form_select-open-indicator {

    background: #0067c5 none repeat scroll 0 0;
    border: 1px solid #0067c5;
    border-radius: 0 6px 6px 0;
    bottom: 0;
    content: "";
    display: block;
    position: absolute;
    right: -1px;
    text-align: center;
    top: 0;
    width: 30px;
    z-index: 5;

}
.n-search-form_button-icon {

    display: inline-block;
    fill: #fff;
    height: 18px;
    margin-top: 4px;
    width: 18px;

}
.bodyContentMainContainer.newcontainer { max-width: 86.125em !important;overflow: hidden;margin: auto;width: 100%;
padding: 0 10px !important;}
.bodyContentMainContainer{width: 100% !important; overflow: hidden !important; display: block;height: 100%;}
.n-container{max-width: 86.125em !important; padding: 0 12px !important;  margin: auto; width: 100%; overflow: hidden;}
.doc-cont > a {margin-bottom: 10px; display: inline-block;}
.product-doc{display: inline-block; width: 100%;}
.product-doc .modWhiteBordered, .product-doc .modBlueBordered{width:100%;}
.product-doc .colRt{width: 26%;}
.product-doc #portal_registration span{width: 80%;display: inline-block; padding-top: 10px;}
.product-doc #jump,.product-doc .modWhiteBordered{width: 100%!important;display: inline-block; word-break: break-word;}
.product-doc .content100 > div {margin-top: 30px;display: inline-block;float: none;width: 100%;}
.n-data-table.content100 table td ,.admin-giude .n-data-table table td ,.bodyContentMainContainer .n-data-table table td{height: auto; padding: 8px; vertical-align: middle;}
.n-data-table.content100 > table {margin-bottom: 15px;}
.bodyContentMainContainer strong {line-height: 22px;}
.admin-giude #portal_registration > div span { display: inline-block; width: 85%; padding: 5px 0;}
.admin-giude .n-form__select { max-width: 300px; border: 1px solid #ddd;}
.admin-giude .button{padding: 10px 20px; border: none; outline: none; border-radius: 20px;}
.product-doc .colRt .modWhiteBordered.n-text-list{width: 100% !important; padding: 15px !important;}
.n-textcontent-table .n-textcontent2 { flex-basis: 40%;}
.n-textcontent-table .n-textcontent1 { flex-basis: 60%;}
.n-textcontent-table { display: flex;  flex-wrap: wrap;}
.pagination a, .pagination span {  padding: 3px 6px !important;  margin-right: 4px !important;  margin-bottom: 4px !important;}
.n-pagination.sec-pagination{width: 100%; margin: -20px 0 0 0px; display: flex; justify-content: center;}
.bodyContentMainContainer table td .pagination a {
    font-size: 14px !important;}
.n-data-table.support-new table{border: 3px solid #b2b4b3; margin-top: 10px;}
.n-data-border{border: 2px solid #b2b4b3 !important;}
.bodyContentMainContainer.avaldoc ul li ul ,.bodyContentMainContainer.avaldoc ol li ol{ margin-left: 0px; padding-left: 0px !important;}
.list-division:after, .list-division:before,.clearfix{ content: ''; display: block; width: 100%; height: 100%; clear: both;}
.bodyContentMainContainer .n-data-table td.black { padding: 0px !important ;background: none !important;}
.bodyContentMainContainer .n-data-table .nopadding{padding: 0px !important;}
.n-band--gray-lighter{padding: 0px !important; min-height:auto !important;}
@media screen and (min-width: 768px){
    .n-off-canvas-menu{    min-height: auto !important;}
}
/*.bodyContentMainContainer.n-container{    min-height: calc(100vh - 434px) !important;}*/
.bodyContentMainContainer.tabsec table td { border: 0px;}
.bodyContentMainContainer .safeedbackContentSpace {margin-bottom: 10px;}
div#portal_registration.newportal { width: 83%;}
.sarightFloat.newdropdown {
    width: 26%;
    margin-right: 32px;
    padding: 0px !important;
    position: relative;
    top: 25px;
}
.sarightFloat.newdropdown .n-form_field-group{ width: 100px;float: right; }
.sarightFloat.newdropdown .n-form_field-group select{margin-right: 0px !important}
.sec-padding{padding-top:40px; }
.sarightFloat.newdropdown.ad-sec{top: 0px; margin-right:0px; }
.n-data-table table{margin-top:0px !important;}
.externalFormWrapper #esDocumentationLoggedIn {width: 100% !important;}
.bodyContentMainContainer.tabsec table.tab-border td {
    border: 1px solid #D9D9D6;
}
.bodyContentMainContainer .xsmall, .bodyContentMainContainer .xsmall a{font-size: 12px !important;}
table.nobg td {background: #fff !important;}
table.nobg td.gray{BACKGROUND-COLOR: #f0f0f0 !important;}
.externalFormWrapper #esDocumentationLoggedIn .esInput {width: 70% !important;}

@media screen and (max-width: 1200px){
.externalFormWrapper #esDocumentationLoggedIn .esInput {width: 80% !important;}
}
@media screen and (max-width: 1100px){
    .product-doc #jump, .product-doc .modWhiteBordered{padding: 20px 15px 15px 15px; }
    .sarightFloat.newdropdown { margin-right: 25px !important;}
    
}
@media screen and (max-width: 768px){
/*.doc-cont{margin-top: 40px;}*/
.product-doc .colLft ,.product-doc .colRt { width: 100% !important; max-width: 100%; margin: auto;}
.product-doc .colRt .modWhiteBordered.n-text-list{width: 100% !important; padding: 12px !important; min-height: 100px;}

.admin-giude #portal_registration > div span {  width: 75%;}
.n-textcontent-table table > td{width: 100% !important;}
.n-textcontent-table .n-textcontent2 ,.n-textcontent-table .n-textcontent1 { width: 100%; margin: auto;}
.n-textcontent-table .n-textcontent2{margin-top: 15px;}
.n-textcontent-table { display: block;}
.supportavalibilty  tr:first-child > td{width: 100% !important; display: block;}
.supportavalibilty  tr:first-child > td>table{width: 100% !important; float: left;}
.list-division > div{width:50% !important;}
.bodyContentMainContainer h3 { font-size: 25px ;line-height: 30px;}
.bodyContentMainContainer h2{font-size: 27px ;line-height: 32px;}
.bodyContentMainContainer .modWhiteBordered{width:100% !important; padding: 20px 15px 20px 15px !important;}
.admin-giude #portal_registration > div img{margin-top: 10px;}
.n-pagination.sec-pagination {width: 100%;margin: 20px 0 20px 0px;}
.n-container.mobilecontent { padding: 0 12px !important;}
.mobilecontent{overflow: hidden !important;}
.bodyContentMainContainer{width:100% !important;}
.externalFormWrapper #esDocumentationLoggedIn .esInput {width: 250px !important;}
.externalFormWrapper #esDocumentationLoggedIn form h3{width:100%;}
div#portal_registration {  width: 72%;}
.sarightFloat.newdropdown .n-form_field-group{ width: 100px !important;}
.sarightFloat.newdropdown { margin-right: 5px !important;}
}

@media screen and (max-width: 765px){
    .bodyContentMainContainer{padding: 0px !important;}
    .n-band--gray-lighter{padding: 25px 0 !important;}
    /*.n-off-canvas-menu{    min-height: 110vh !important;}*/
}

@media screen and (max-width: 640px){
    .doc-cont > a {margin-bottom: 8px;}
    .product-doc ul.tabs li a { font-size: 15px !important;}
    .product-doc ul.tabs{padding: 0px !important;}
    .product-doc .content100 {margin-top: 30px;}
    .product-doc #portal_registration img{float: none !important; margin: 10px 0;}
    .bodyContentMainContainer .n-data-table.content100 table td a ,.admin-giude .n-data-table table td a {font-size: 14px !important; width:auto;}
    .admin-giude #portal_registration > div span {  width: 100%;}
    .admin-giude #portal_registration > div img{float: left !important;}
    .admin-giude #portal_registration { padding-bottom: 40px;}
    .n-data-table.content100 table td, .admin-giude .n-data-table table td {  padding: 6px;}
    .bodyContentMainContainer{padding: 0px !important}
    .protable tr:first-child > td img { float: none !important;}
    .protable tr:first-child > td{width: 100% !important; display: block;}
    
    div#portal_registration ,div#portal_registration.newportal{  width: 70%;}
    
}
@media screen and (max-width: 420px){
    .product-doc .content100 {margin-top: 40px;}
    .product-doc .tabs.n-tabs--plain li{margin-right: 0px;}
    .product-doc .tabs.n-tabs--plain li a {font-size: 14px !important; padding: 0 6px;}
    .admin-giude h3 { font-size: 26px;}
    .n-table-data.supporttable{width:100%; overflow: auto;}
    .list-division > div{width:100% !important;}
    .bodyContentMainContainer table td { font-size: 14px !important; line-height: 22px !important;}
    .bodyContentMainContainer .n-data-table td, .n-data-table th{padding: 8px !important;}
    
    div#portal_registration {  width: 100%; margin-top: 25px;}
    div#portal_registration.newportal{  width: 100%; margin-top: 50px;}
    .sarightFloat.newdropdown{top:0px !important;}
}
@media screen and (max-width: 380px){
    .bodyContentMainContainer .sarightFloat.sarightTextAlign, .bodyContentMainContainer .satoolChestSearch { width: 100%; text-align: center; margin: 10px 0;}
   
}

.n-custom-anchor td a,.n-custom-anchor td a:last-child{
    margin-right: 0px !important;
}

